Subject: [Sidrops] 6486 bis

From: Stephen Kent <[email-masked]>
Date: Thu, 21 May 2020 11:51:55 -0400

It seems the list prefers a KISS approach to the issue of multiple CRLs 
in a manifest. So, absent any additional suggestions, I'll plan to post 
a revised version of 6486 with the version 4 text that I posted to the 
list last week.

Thanks,

Steve